alang=
ao=
audio_channels=auto
cache_secs=10
correct_downscaling=1
cscale=ewa_lanczossoft
dscale=gaussian
fbo_format=rgba16f
hwdec=yes
interpolation=1
osc_layout=box
save_position_on_quit=0
scale=ewa_lanczossharp
screenshot_directory='~/Pictures/mpv'
screenshot_high_bit_depth=yes
screenshot_png_compression=0
sigmoid_upscaling=1
video_sync=display-resample
volume_max=300.0
